curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/bibliography.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/biography.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/configs/authority_config.ttl> INTO GRAPH <http://www.researchspace.org/resource/system/vocab/authority_manager_config_types>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/configs/metadata.ttl> INTO GRAPH <http://metadata.lincsproject.ca>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/configs/permissions.ttl> INTO GRAPH <http://permissions.lincsproject.ca>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/adarchive.ttl> INTO GRAPH <http://graph.lincsproject.ca/adarchive>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/usaskart.ttl> INTO GRAPH <http://graph.lincsproject.ca/usaskart>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/ethnomusicology.ttl> INTO GRAPH <http://graph.lincsproject.ca/ethnomusicology>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/histsex.ttl> INTO GRAPH <http://graph.lincsproject.ca/histsex>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/moeml_locations.ttl> INTO GRAPH <http://graph.lincsproject.ca/moeml>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/moeml_personography.ttl> INTO GRAPH <http://graph.lincsproject.ca/moeml>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/usaskart.ttl> INTO GRAPH <http://graph.lincsproject.ca/usaskart>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/yellow1890s.ttl> INTO GRAPH <http://graph.lincsproject.ca/yellowNineties>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina_split/anthologia_palatina_part1.ttl> INTO GRAPH <http://graph.lincsproject.ca/anthologiaPalatina>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina_split/anthologia_palatina_part2.ttl> INTO GRAPH <http://graph.lincsproject.ca/anthologiaPalatina>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina_split/anthologia_palatina_part3.ttl> INTO GRAPH <http://graph.lincsproject.ca/anthologiaPalatina>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina_split/anthologia_palatina_part4.ttl> INTO GRAPH <http://graph.lincsproject.ca/anthologiaPalatina>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/cwrc-2022-05-31.ttl> INTO GRAPH <http://id.lincsproject.ca/cwrc>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/genre-2022-05-31.ttl> INTO GRAPH <http://id.lincsproject.ca/genre>"
curl -u user:pass -L -X POST 'https://bg-review.lincsproject.ca/sparql' --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/ii-2022-05-31.ttl> INTO GRAPH <http://id.lincsproject.ca/ii>"

